body                    { color: #000000;
                          background-color: #ffffff; }

//a:active                { font-family: verdana, sans-serif; color: #ff0000; }
//a:visited               { font-family: verdana, sans-serif; color: #551a8b; }
//a:link                  { font-family: verdana, sans-serif; color: #0000bb; }
a:active                { font-family: verdana, sans-serif; color: #ff0000; }
a:visited               { font-family: verdana, sans-serif; color: #80151c; }
a:link                  { font-family: verdana, sans-serif; color: #e0353c; }

h1, h2, h3, h4, h5, h6  { font-family: verdana, sans-serif;
                          font-weight: bold; }
h1                      { font-size: 14pt; color: #2A5883;  }
h2                      { font-size: 10pt; color: #CF9D42; }
h3, h4                  { font-size: 10pt; color: #428BCF; }


td						{ font-family: verdana, sans-serif; font-size: 10pt; }

p						{ font-family: verdana, sans-serif; font-size: 10pt; }

li						{ font-family: verdana, sans-serif; font-size: 10pt; }

.heading         	   { font-family: verdana, sans-serif;
						 color: #e0454c;
						 font-size: 13pt;
						 font-weight: bold }


.text					{ font-family: verdana, sans-serif;
						  font-size: 10pt; }

.navlink				{ font-size: 10pt; }
.navtext				{ font-size: 10pt; }
.footnotelink			{ font-size: 8pt; }
.footnote				{ font-family: verdana, sans-serif; font-size: 8pt; }

.main { width: 600px; text-align: left; }
